#include "FormLanguageConfig.h"
#include "ui_FormLanguageConfig.h"

FormLanguageConfig::FormLanguageConfig(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::FormLanguageConfig)
{
    ui->setupUi(this);
}

FormLanguageConfig::~FormLanguageConfig()
{
    delete ui;
}
